Respuesta a: ERROR – /wp-includes/pluggable.php on line 934

Inicio Foros WordPress Instalación / Actualización ERROR – /wp-includes/pluggable.php on line 934 Respuesta a: ERROR – /wp-includes/pluggable.php on line 934

#57118

Nariel
Participante

He comprodado el phpMyAdmin y está bien.

Mi theme es el [url=http://wordpress.org/extend/themes/delicate]Delicate[/url]. Cómo lo corrijo? Pongo eso que me has puesto en el Header?

Esto es lo que está puesto en el Header.

Estoy viendo la web e incluso se ha desmontado entera. No se si reinstalando WordPress lo solucionaría.

Pin It on Pinterest

Ir al contenido